LogoopenSUSE Build Service > Projects
Sign Up | Log In

kcachegrind

No description set

Source Files

Filename Size Changed Actions
kcachegrind-19.04.2.tar.xz 788 KB Download File
kcachegrind.changes 55.5 KB Download File
kcachegrind.spec 2.81 KB Download File

Comments for KDE:Applications (1)

repo-checker wrote 9 months ago

The version of this package in openSUSE:Factory has installation issues and may not be installable:

can't install kcachegrind-18.08.1-1.1.i586:
  package kcachegrind-18.08.1-1.1.i586 requires libKF5XmlGui.so.5, but none of the providers can be installed
  nothing provides libQt5Core.so.5(Qt_5.11.1_PRIVATE_API) needed by libKF5XmlGui5-5.49.0-1.1.i586

can't install kcachegrind-18.08.1-1.1.x86_64:
  package kcachegrind-18.08.1-1.1.x86_64 requires libKF5XmlGui.so.5()(64bit), but none of the providers can be installed
  nothing provides libQt5Core.so.5(Qt_5.11.1_PRIVATE_API)(64bit) needed by libKF5XmlGui5-5.49.0-1.1.x86_64

can't install kcachegrind-lang-18.08.1-1.1.noarch:
  package kcachegrind-lang-18.08.1-1.1.noarch requires kcachegrind = 18.08.1, but none of the providers can be installed
  package kcachegrind-18.08.1-1.1.i586 requires libKF5XmlGui.so.5, but none of the providers can be installed
  nothing provides libQt5Core.so.5(Qt_5.11.1_PRIVATE_API) needed by libKF5XmlGui5-5.49.0-1.1.i586

can't install kcachegrind-lang-18.08.1-1.1.noarch:
  package kcachegrind-lang-18.08.1-1.1.noarch requires kcachegrind = 18.08.1, but none of the providers can be installed
  package kcachegrind-18.08.1-1.1.x86_64 requires libKF5XmlGui.so.5()(64bit), but none of the providers can be installed
  nothing provides libQt5Core.so.5(Qt_5.11.1_PRIVATE_API)(64bit) needed by libKF5XmlGui5-5.49.0-1.1.x86_64

Login required, please login or signup in order to comment